body {
  color: #818181;
}
/*Inicio texto do carrocel*/
.carousel-caption h4{
  position: fixed;
  top: max(10vw, 70px);
  left: max(10vw, 60px);
  font-size: max(5vw, 4pt);   
  font-family:'harabara', sans-serif;
}
.carousel-caption p1{
  position: fixed;
  top: max(18vw, 120px);
  left: max(10vw, 60px);
  font-size: max(2vw, 4pt);   
  font-family:'harabara', sans-serif;
}
/*Fim do texto do carrosel*/


p2{
  position: fixed;
  top: 160px;
  left: 10px;
  font-size: 1rem;
}

h1 {
  text-align: center;

  font-size: 2rem;
  font-weight: 700;

  padding: 2rem 0;
}

h3 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #0095da;
  padding: 1rem;
  font-family:'harabara', sans-serif;
}



h4 {
  font-size: 1.2rem;
  padding: 1rem 0;
  font-weight: 700;
}
.fixed-top{
  position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.btn-navbar{
  border-color: #0095da;
  color: #0095da;
}
/*imagem do centro do carrocel*/
.mac img{
  width: 50%;
  height: calc(100% - 100%);
  position: relative;
  margin-top: -20%;
  z-index: 1;
  margin-left: 23%;
  margin-bottom: 10px;
}
/*Fim da imagem do centro do carrocel*/

.icon-blue {
  color: #0095da;
  margin-right: 0.5rem;
}
.navbar-collapse {
  justify-content: flex-end;
}

/*imagen do carrosel*/
.carousel-content img{
  margin-top: 59px;
  width: 100%;
  height: calc(100% - 100%);
}
/*Fim da imagen do carrosel*/

.concept .item-concept {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.concept {
  margin: 2rem 0;
}

.services {
  background-color: #eeeeee;
}

.services .box-service {
  padding: 1rem;
  margin: 1rem ;
  border: 1px solid #c5c5c5;

  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
}



.services .box-service img{
  height: auto;
}

.services .box-service span {
  width: 100%;
  margin: 1rem 0;
  font-weight: 700;
  color: #0095da;
}
.sponsorship {
  padding-bottom: 1.5rem;
}

.sponsorship .item-sponsorship{
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-info {
  padding: 2rem 0;
  background-image: url('../img/footer.png');
  color: #fff;
}

.footer-info .item-info {
  display: flex;
  flex-direction: column;
}

.footer-info .item-info span {
  padding-bottom: 0.7rem;
}

.footer-info .item-info .clock {
  color: #898989;
}

.footer-info .item-info .text-secondary-info {
  line-height: 1.2;
}

.footer-info .item-info .link-item-info {
  display: inline-block;

}

.footer-info .item-info .link-item-info a {
  color: #fff;
  line-height: 2;
}

.footer-copyright {
  background-image: url('../img//footer2.png');
  color: #c1c1c1;
  padding: 2rem 0;
}

.texto-destaque {
  text-align: center;
}
.texto-destaque strong {
  color: #0095da;
  font-size: 32px;

}
.texto-destaque h1 {
  text-transform: uppercase;
  font-size: 30px;
  color: #0095da;
 
}
.texto-destaque p {
  text-align: center;
  font-size: 18px;
  color: #818181;
}



@media (max-width: 575px) {
  .concept .item-concept {
    margin: 1rem 0;
  }

  .sponsorship .item-sponsorship{
    justify-content: center;
    margin: 1rem 0;
  }

  .footer-info .item-info:not(:last-child) {
    padding-bottom: 1rem;
  }
}

/*inicio do css do modal*/

.livechat {
  position: fixed;
  width: 90px;
  bottom: 40px;
  right: 2%;
  z-index: 1000;
  cursor: pointer;
  
}
.modal-novo{
  width: 100vw;
  height: 100vh;
  background: #0095da31;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 2000;
  display: none;
  justify-content: center;
  align-items: center;
}

.modal-novo.mostrar {
  display: flex;
}
@media(max-width: 760px){
  .modal-novo{
    width: 100vw;
    height: 100vh;
    background: white;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 2000;
    display: none;
    justify-content: center;
    align-items: center;
    }
  }
  

.chat{
  background: rgb(245, 245, 245);
  width: 60%;
  min-width: 300px;
  padding: 60px;
  border: 5px solid #0095da;
  box-shadow: 0 0 0 5px rgb(255, 255, 255);
  border-radius: 25px;
  position: relative;
}
@media(max-width: 760px){
  .chat{
    background: white;
    width: 60%;
    min-width: 30px;
    padding: 205px;
    border: 10px solid white;
    box-shadow: 0 0 0 2px white;
    border-radius: 25px;
    position: relative;
  }
  }

@keyframes chat {
  from {
      opacity: 0;
      transform: translate3d(0, -60px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.mostrar .chat {
  animation: chat 0.3s;
}

.fechar{
  position: absolute;
  font-size: 0.7em;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 4px solid rgba(255, 0, 0, 0);
  background: rgba(255, 0, 0, 0.616);
  color: white;
  font-family: "PT Mono", monospace;
  cursor: pointer;
  box-shadow: 0 5px 10px 0 rgba(0,0,0,.3);
}
@media(max-width: 760px){
  .fechar{
    position: fixed;
    font-size: 0.5em;
    top: 1px;
    right: 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 4px solid red;
    background: red;
    color: white;
    font-family: "PT Mono", monospace;
    cursor: pointer;
    box-shadow: 0 4px 4px 0 rgba(0,0,0,.3);
    z-index: 2001;
  }
  }
  .logoModal{
    position: absolute;
  top: 10px;
  right: 40%;
  width: 17%;
  }
  @media(max-width:760px){
    .logoModal{
      position: fixed;
    top: 10px;
    right: 40%;
    width: 17%;
    }
  }
/*fim do css do modal*/

/*support*/
.titulo-support{
  text-align: center;
  margin: -60px 0 30px 0;
  font-size: 1.5em;
  color: #687c93;
  font-family: 'harabara', sans-serif;
  text-transform: uppercase;
}
.wrapper {
  max-width: 540px;
  margin: 0 auto;
}
.lista-item{
  background: #0095dab7;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.644);
}
.faq-titulo {
  cursor: pointer;
  padding: 5px;
  font-size: 1em;
  font-family: 'harabara', sans-serif;
  color: white;
}
.faq-titulo::before {
  content: '+';
  display: inline-block;
  height: 12px;
  width: 24px;
  margin-right: 10px;

}
.faq-titulo::after {
  content: '';
  display: inline-block;
  height: 12px;
  width: 400px;
  margin-right: 10px;
}
.faq-conteudo {
  display: none;

}
.trigger-input {
  display: none;
}
.trigger-input:checked + .trigger-wrapper .faq-conteudo {
  display: block;
  font-family: 'harabara', sans-serif;
  font-size: 10pt;
  
}

/*fim do support*/